﻿@using Jumbula.Web.WebLogic.UserService
<header id="mainHeader">
    <nav class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#mainNavbarCollapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>

                @if (this.GetCurrentRequestType() == RequestType.Branded)
                {
                    @Html.Action("Navbar", "Club")
                }
                else
                {
                    if (ViewBag.IsHome != null && ViewBag.IsHome)
                    {
                        <a class="navbar-brand" href="/">
                            <div id="jbLogo">
                                <img alt="Jumbula Logo" src="/Images/jb-logo.png" id="logo" />
                                <img alt="Jumbula" src="/Images/jb_text.png" class="jb-logo-up" />
                                <div class="jb-slogan"><span class="p1">Organize</span>. <span class="p2">Grow</span>. <span class="p3">Succeed</span>.</div>
                            </div>
                        </a>
                    }
                    else
                    {
                        <a class="navbar-brand" href="/">
                            <div id="jbLogo">
                                <img alt="Jumbula Logo" src="/Images/jb-logo.png" id="logo" />
                                <img alt="Jumbula" src="/Images/jb_text.png" />
                            </div>
                        </a>
                    }
                }
            </div>
            @{
                var activeMenu = ViewBag.ActiveMenu != null ? ViewBag.ActiveMenu : String.Empty;
            }
            <div class="collapse navbar-collapse " id="mainNavbarCollapse">
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="@Url.Action("Index","Home")" title="Home">Home</a></li>
                    @*<li><a href="@Html.Action("Solution","Home")" title="Features">Features</a></li>*@
                    @*<li class="@(activeMenu == "Solution" ? "active" : "")"><a href="@Url.Action("Solution", "Home")" title="Solutions">Solutions</a></li>*@
                    <li class="@(activeMenu == "Pricing" ? "active" : "")"><a href="@Url.Action("Pricing", "Home")" title="Pricing">Pricing</a></li>
                    <li class="@(activeMenu == "Markets" ? "active" : "")"><a href="@Url.Action("Index", "Markets")" title="Markets" id="portfolio">Markets</a></li>
                    <li><a href="http://kb.jumbula.com/" title="Support">Support</a></li>
                    <li class="@(activeMenu == "Contact" ? "active" : "") contact"><a href="@Url.Action("Contact","Home")" title="Contact">Contact</a></li>
                    <li class="@(activeMenu == "loginsignup" ? "active" : "") contact"><a href="@Url.Action("LoginNotBranded", "Account")" title="Portal">Portal</a></li>

                    @Html.Partial("Navbar/_NotAuthenticate")

                    <li class="free-trial"><a href="" class="href-free-trial" title="Free trial">Free trial</a></li>
                </ul>

            </div>

        </div>
    </nav>


</header>
<!-- PopUp Back Menu -->
<div id="portfolioBackmenu">
    <div id="backMenu">
        <span class="close-back-menu jbi-cancel"></span>
        <!--1-->
        <a href="@Url.Action("Schools", "Markets")" class="container-fluid markets-link">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-6 col-sm-6 col-sm-height cell-height">
                        <div class="inside-full-height">

                            <span class="img-content same-height img-two">
                                <span></span>
                            </span>

                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-sm-height col-sm-middle cell-height">
                        <div class="inside-full-height">

                            <div class="text-canton same-height">
                                <span class="text-content">
                                    School Districts, Schools, PTAs and PTOs<br />
                                    <span class="items-subtitle">Manage your enrichment programs, before & after school care, camps and providers.</span>
                                    <span class="light-hover"></span>
                                </span>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </a>
        <!--2-->
        <a href="@Url.Action("Vendors", "Markets")" class="container-fluid markets-link">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-6 col-sm-6 col-sm-height cell-height">
                        <div class="inside-full-height">

                            <span class="img-content same-height img-three">
                                <span></span>
                            </span>

                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-sm-height col-sm-middle cell-height">
                        <div class="inside-full-height">

                            <div class="text-canton same-height">
                                <span class="text-content">
                                    AFTERSCHOOL VENDORS<br />
                                    <span class="items-subtitle">A solution designed to manage all your enrichment programs at all your locations.</span>
                                    <span class="light-hover"></span>
                                </span>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </a>
        <!--3-->
        <a href="@Url.Action("EnterpriseSolution", "Markets")" class="container-fluid markets-link">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-6 col-sm-6 col-sm-height cell-height">
                        <div class="inside-full-height">

                            <span class="img-content same-height img-seven">
                                <span></span>
                            </span>

                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-sm-height col-sm-middle cell-height">
                        <div class="inside-full-height">

                            <div class="text-canton same-height">
                                <span class="text-content">
                                    Enterprise Solution<br />
                                    <span class="items-subtitle">Scalable software to manage all your locations, branches or franchisees.</span>
                                    <span class="light-hover"></span>
                                </span>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </a>
        <!--3-->
        <a href="@Url.Action("Chess", "Markets")" class="container-fluid markets-link">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-6 col-sm-6 col-sm-height cell-height">
                        <div class="inside-full-height">
                            <span class="img-content same-height img-one">
                                <span></span>
                            </span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-sm-height col-sm-middle cell-height">
                        <div class="inside-full-height">
                            <div class="text-canton same-height">
                                <span class="text-content">
                                    CHESS CLUBS & VENDORS<br />
                                    <span class="items-subtitle">Everything you need to organize and succeed.</span>
                                    <span class="light-hover"></span>
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </a>
        <!--4-->
        <a href="@Url.Action("Arts", "Markets")" class="container-fluid">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-6 col-sm-6 col-sm-height cell-height">
                        <div class="inside-full-height">

                            <span class="img-content same-height img-four">
                                <span></span>
                            </span>

                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-sm-height col-sm-middle cell-height">
                        <div class="inside-full-height">

                            <div class="text-canton same-height">
                                <span class="text-content">
                                    PERFORMING ARTS<br />
                                    <span class="items-subtitle">For ballet schools, choir clubs, dance studios and all other performing arts organizations.</span>
                                    <span class="light-hover"></span>
                                </span>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </a>
        <!--5-->
        <a href="@Url.Action("Clubs", "Markets")" class="container-fluid">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-6 col-sm-6 col-sm-height cell-height">
                        <div class="inside-full-height">

                            <span class="img-content same-height img-five">
                                <span></span>
                            </span>

                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-sm-height col-sm-middle cell-height">
                        <div class="inside-full-height">

                            <div class="text-canton same-height">
                                <span class="text-content">
                                    CLUBS, LEARNING CENTERS AND INSTITUTIONS<br />
                                    <span class="items-subtitle">Fit for organizations of any type or size to connect you to your audience.</span>
                                    <span class="light-hover"></span>
                                </span>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </a>
        <!--6-->
        <a href="@Url.Action("WebDesign", "Markets")" class="container-fluid">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-6 col-sm-6 col-sm-height cell-height">
                        <div class="inside-full-height">

                            <span class="img-content same-height img-six">
                                <span></span>
                            </span>

                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-sm-height col-sm-middle cell-height">
                        <div class="inside-full-height">

                            <div class="text-canton same-height">
                                <span class="text-content">
                                    WEB DESIGN & SEO<br />
                                    <span class="items-subtitle">Helping our clients build strong connections with their target audience is our daily drive.</span>
                                    <span class="light-hover"></span>
                                </span>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </a>
    </div>
</div>
